<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-D1974D2B71994888B5E9B55A9A6B3F1E" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-740AABF31BCA9856F440A2A431B1F633">
    <organization identifier="ORG-740AABF31BCA9856F440A2A431B1F633" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-7BF90D95F4CF04B89EAAB226D14BC7B7" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-CD4AA726B9D7273590AD1E23E42055C9" isvisible="true" identifierref="RES-6852A0CA35DF1D21C4A9D11D4BA371D1">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-17CF91C6D527550A3BF7E4FC28E02132" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-09D16F2B4B71E85BD59C7CCE42D6698A" isvisible="true" identifierref="RES-29B82708AE97225926ABC0CF98091A9B">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-8F5C7521B64F6C37EC2F26B971B048C1" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-93BEE9FA77298EAFC286080F90944EA9" isvisible="true" identifierref="RES-F11F83EB4BAE185101DEDD404487312C">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-27C31CA28100BE55151186B3AEBF5583" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-C56B0B1520460035C3993657F9D47768" isvisible="true" identifierref="RES-0A60790B48EC41BAE67229E0A1E32D88">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-FDE11BB009F611E6E8E5E42E67A9BBCA" isvisible="true" identifierref="RES-0B5EDE56FDEAF0ECC445C44A82DA7D2A">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-28EC63690B8B062B3D1B280448707488" isvisible="true" identifierref="RES-5E67B586E5F893A9B981CB8F72B22E19">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-EBC6E3D89AA98149B1CAB65D181C1DEB" isvisible="true" identifierref="RES-97305F8D1E29A1EBE9B09C5E3E47044B">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-1E7EE9A3CBC0FB58FB060E4A23CE7A3E" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-09E7520FAC3E3F903A1AAF265E9CFA0A" isvisible="true" identifierref="RES-6F7000A6A948BF1FC9ADD035B9088884">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-FB5A1DC8BB71D8AB90EF0ACF6AAFAC9D" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-EBADF80C2B70EFA8627AE9D207DD33C1" isvisible="true" identifierref="RES-4709BDD8C8637ED3B4E21B7A0C3D2AC6">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-6852A0CA35DF1D21C4A9D11D4BA371D1" type="webcontent" href="M/M_G02_U05_L05/M_G02_U05_L05_01_00.html">
      <file href="M/M_G02_U05_L05/M_G02_U05_L05_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-29B82708AE97225926ABC0CF98091A9B" type="webcontent" href="M/M_G02_U05_L05/M_G02_U05_L05_01_01.html">
      <file href="M/M_G02_U05_L05/M_G02_U05_L05_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-F11F83EB4BAE185101DEDD404487312C" type="webcontent" href="M/M_G02_U05_L05/M_G02_U05_L05_02_01.html">
      <file href="M/M_G02_U05_L05/M_G02_U05_L05_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-0A60790B48EC41BAE67229E0A1E32D88" type="webcontent" href="M/M_G02_U05_L05/M_G02_U05_L05_03_01.html">
      <file href="M/M_G02_U05_L05/M_G02_U05_L05_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-0B5EDE56FDEAF0ECC445C44A82DA7D2A" type="webcontent" href="M/M_G02_U05_L05/M_G02_U05_L05_03_02.html">
      <file href="M/M_G02_U05_L05/M_G02_U05_L05_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-5E67B586E5F893A9B981CB8F72B22E19" type="webcontent" href="M/M_G02_U05_L05/M_G02_U05_L05_03_03.html">
      <file href="M/M_G02_U05_L05/M_G02_U05_L05_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-97305F8D1E29A1EBE9B09C5E3E47044B" type="webcontent" href="M/M_G02_U05_L05/M_G02_U05_L05_03_04.html">
      <file href="M/M_G02_U05_L05/M_G02_U05_L05_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-6F7000A6A948BF1FC9ADD035B9088884" type="webcontent" href="M/M_G02_U05_L05/M_G02_U05_L05_04_01.html">
      <file href="M/M_G02_U05_L05/M_G02_U05_L05_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-4709BDD8C8637ED3B4E21B7A0C3D2AC6" type="webcontent" href="M/M_G02_U05_L05/M_G02_U05_L05_05_01.html">
      <file href="M/M_G02_U05_L05/M_G02_U05_L05_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

